# 页面标题
VITE_APP_TITLE = 数字招商

# 开发环境配置
VITE_APP_ENV = 'test'

# 若依管理系统/开发环境
VITE_APP_BASE_API = '/szzs'

# 应用访问路径 例如使用前缀 /admin/
VITE_APP_CONTEXT_PATH = '/'

# 监控地址
VITE_APP_MONITRO_ADMIN = 'http://localhost:9090/admin/applications'

# xxl-job 控制台地址
VITE_APP_XXL_JOB_ADMIN = 'http://localhost:9100/xxl-job-admin'

#上传地址
VITE_APP_UPLOAD_URL = '/data/access/lsf/'

#统一登录地址
VITE_APP_LOGIN_URL = 'https://ssotest.benyuntech.com/#/sso/auth/'

#天地图key
VITE_APP_TIANDIKEY = '873e4a15f0f80945cd0ba56f069c19bc'